Create Organization
posthttps://api-atlas.nomic.ai/v1/organization/create
⚠️ WARNING
This endpoint is unstable & not officially supported. It may be deprecated and removed in future API versions.
Create Organization
Request
Body (required) application/json
nicknamestring*requiredThe name of the organization.
descriptionstringA description of the organization.
logo_urlstringThe logo of the organization.
websitestringThe website of the organization.
organization_typestringThe type of organization.
Default: "personal"
Responses
201Successful Response
organization_idstring*requiredOrganization ID
422Validation Error
Examples
curl
curl -X 'POST' \
'https://api-atlas.nomic.ai/v1/organization/create' \
-H 'accept: application/json' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{
"nickname": "string",
"description": "string",
"logo_url": "string",
"website": "string",
"organization_type": "personal"
}'